{
  "navigationBarTitleText": "修改处理时间",
  "usingComponents": {
    "hs-cell": "../../components/hs-cell/hs-cell",
    "hs-reservation-picker": "../../components/hs-reservation-picker/hs-reservation-picker",
    "hs-footer": "../../components/hs-footer/hs-footer"
  }
}